<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="relatorioPedidoCompraVendaDataSintetico" language="groovy" pageWidth="595" pageHeight="842" columnWidth="555" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" uuid="3297e03e-5c48-4958-9ede-947192e2f76c">
	<property name="ireport.zoom" value="1.5"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<parameter name="logo" class="java.lang.Object"/>
	<parameter name="empresas" class="java.lang.String"/>
	<parameter name="dataInicial" class="java.lang.String"/>
	<parameter name="dataFinal" class="java.lang.String"/>
	<queryString>
		<![CDATA[select idEmpresaFisica, idFornecedor, nomeFornecedor,
dataVencimento, descricaoEmpresa,  sum(valorLiquidoTotalCusto)
valorLiquidoTotalCusto, sum(valorDesconto) valorDesconto,
sum(valorAcrescimo) valorAcrescimo, sum(valorBrutoTotalCusto) valorBrutoTotalCusto,
numeroPedido, dataEmissao, dataEntrega
FROM tmpRelatorioCompraPorData
group by idEmpresaFisica, nomeFornecedor, dataVencimento]]>
	</queryString>
	<field name="idEmpresaFisica" class="java.lang.Integer">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="idFornecedor" class="java.lang.Integer">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="nomeFornecedor" class="java.lang.String">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="dataVencimento" class="java.sql.Date">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="descricaoEmpresa" class="java.lang.String">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="valorLiquidoTotalCusto" class="java.lang.Double">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="valorDesconto" class="java.lang.Double">
		<fieldDescription><![CDATA[valorDesconto:Valor Desconto]]></fieldDescription>
	</field>
	<field name="valorAcrescimo" class="java.lang.Double">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="valorBrutoTotalCusto" class="java.lang.Double">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="numeroPedido" class="java.lang.Integer">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="dataEmissao" class="java.sql.Date">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="dataEntrega" class="java.sql.Date">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<variable name="valorLiquidoTotalCusto_1" class="java.lang.Double" resetType="Group" resetGroup="empresa" calculation="Sum">
		<variableExpression><![CDATA[$F{valorLiquidoTotalCusto}]]></variableExpression>
	</variable>
	<variable name="valorAcrescimo_1" class="java.lang.Double" resetType="Group" resetGroup="empresa" calculation="Sum">
		<variableExpression><![CDATA[$F{valorAcrescimo}]]></variableExpression>
	</variable>
	<variable name="valorDesconto_1" class="java.lang.Double" resetType="Group" resetGroup="empresa" calculation="Sum">
		<variableExpression><![CDATA[$F{valorDesconto}]]></variableExpression>
	</variable>
	<variable name="valorBrutoTotalCusto_1" class="java.lang.Double" resetType="Group" resetGroup="empresa" calculation="Sum">
		<variableExpression><![CDATA[$F{valorBrutoTotalCusto}]]></variableExpression>
	</variable>
	<variable name="valorBrutoTotalCusto_2" class="java.lang.Double" resetType="Group" resetGroup="fornecedor" calculation="Sum">
		<variableExpression><![CDATA[$F{valorBrutoTotalCusto}]]></variableExpression>
	</variable>
	<variable name="valorDesconto_2" class="java.lang.Double" resetType="Group" resetGroup="fornecedor" calculation="Sum">
		<variableExpression><![CDATA[$F{valorDesconto}]]></variableExpression>
	</variable>
	<variable name="valorAcrescimo_2" class="java.lang.Double" resetType="Group" resetGroup="fornecedor" calculation="Sum">
		<variableExpression><![CDATA[$F{valorAcrescimo}]]></variableExpression>
	</variable>
	<variable name="valorLiquidoTotalCusto_2" class="java.lang.Double" resetType="Group" resetGroup="fornecedor" calculation="Sum">
		<variableExpression><![CDATA[$F{valorLiquidoTotalCusto}]]></variableExpression>
	</variable>
	<variable name="totalValorBrutoGeral" class="java.lang.Double" resetType="Group" resetGroup="geral" calculation="Sum">
		<variableExpression><![CDATA[$F{valorBrutoTotalCusto}]]></variableExpression>
	</variable>
	<variable name="totalDescontoGeral" class="java.lang.Double" resetType="Group" resetGroup="geral" calculation="Sum">
		<variableExpression><![CDATA[$F{valorDesconto}]]></variableExpression>
	</variable>
	<variable name="totalAcrescimoGeral" class="java.lang.Double" resetType="Group" resetGroup="geral" calculation="Sum">
		<variableExpression><![CDATA[$F{valorAcrescimo}]]></variableExpression>
	</variable>
	<variable name="totalValorLiquidoGeral" class="java.lang.Double" resetType="Group" resetGroup="geral" calculation="Sum">
		<variableExpression><![CDATA[$F{valorLiquidoTotalCusto}]]></variableExpression>
	</variable>
	<group name="geral">
		<groupExpression><![CDATA[new String("")]]></groupExpression>
		<groupHeader>
			<band/>
		</groupHeader>
		<groupFooter>
			<band height="19">
				<line>
					<reportElement uuid="d4208b2b-3b7c-4baa-acdb-299d4526ef48" x="0" y="1" width="552" height="1"/>
				</line>
				<textField pattern="#,##0.00;(#,##0.00)">
					<reportElement uuid="2c5f7fe0-9a43-47c1-a67a-06c090187fca" x="489" y="4" width="59" height="15"/>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$V{totalValorLiquidoGeral}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00;(-#,##0.00)">
					<reportElement uuid="a80cac00-12b8-42db-9d16-0bdc897237bc" x="414" y="4" width="59" height="15"/>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$V{totalAcrescimoGeral}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="58f66a31-2175-434f-b0f6-35896d9cae29" x="168" y="4" width="100" height="15"/>
					<textElement textAlignment="Right" verticalAlignment="Top">
						<font size="10" isBold="true"/>
					</textElement>
					<text><![CDATA[Total Geral:]]></text>
				</staticText>
				<textField pattern="#,##0.00;(-#,##0.00)">
					<reportElement uuid="1d853994-c12d-4b99-81d0-b3d4ba5b3fc7" x="341" y="4" width="59" height="15"/>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$V{totalDescontoGeral}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00;(#,##0.00)">
					<reportElement uuid="01f436d9-7b4c-459c-8e41-0ef5a0510d93" x="268" y="4" width="59" height="15"/>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$V{totalValorBrutoGeral}]]></textFieldExpression>
				</textField>
			</band>
		</groupFooter>
	</group>
	<group name="empresa" isStartNewPage="true">
		<groupExpression><![CDATA[$F{idEmpresaFisica}]]></groupExpression>
		<groupHeader>
			<band height="17">
				<rectangle>
					<reportElement uuid="51bd73bf-0b8c-46dc-9c91-9693a403157f" x="1" y="1" width="552" height="14" forecolor="#CCCCCC" backcolor="#E8E2E2"/>
				</rectangle>
				<textField>
					<reportElement uuid="b9b8ca3a-7d11-42fb-aff9-244e89aa641e" x="20" y="0" width="232" height="14"/>
					<textElement>
						<font size="10" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{descricaoEmpresa}]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement uuid="4b0630a2-8029-4f72-8b6c-1acee58db6e2" x="0" y="0" width="15" height="14"/>
					<textElement textAlignment="Right">
						<font isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{idEmpresaFisica}]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="15">
				<textField pattern="#,##0.00;(#,##0.00)">
					<reportElement uuid="ffe7a06a-5663-44ac-99b0-b6769cf3d84e" x="489" y="0" width="59" height="15"/>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$V{valorLiquidoTotalCusto_1}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00;(-#,##0.00)">
					<reportElement uuid="4731ade1-e7c4-4aa3-b223-89a5ee87307e" x="414" y="0" width="59" height="15"/>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$V{valorAcrescimo_1}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00;(-#,##0.00)">
					<reportElement uuid="fb1e8174-a90e-4fc3-b4a0-0b1fa9a93056" x="341" y="0" width="59" height="15"/>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$V{valorDesconto_1}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00;(#,##0.00)">
					<reportElement uuid="13f5946e-e0ed-4fea-84aa-2f2ebe923fc7" x="268" y="0" width="59" height="15"/>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$V{valorBrutoTotalCusto_1}]]></textFieldExpression>
				</textField>
				<line>
					<reportElement uuid="72bd605d-23ea-426d-b41b-8d1a7656c1cc" x="0" y="0" width="552" height="1"/>
				</line>
				<staticText>
					<reportElement uuid="f2147cce-2227-498b-856b-74c9732c8a8f" x="168" y="0" width="100" height="15"/>
					<textElement textAlignment="Right" verticalAlignment="Top">
						<font size="10" isBold="true"/>
					</textElement>
					<text><![CDATA[Total Empresa:]]></text>
				</staticText>
			</band>
		</groupFooter>
	</group>
	<group name="fornecedor">
		<groupExpression><![CDATA[$F{nomeFornecedor}]]></groupExpression>
		<groupHeader>
			<band height="26">
				<textField>
					<reportElement uuid="83acc39f-c2e1-4359-89ee-fda3b5859ea6" x="0" y="0" width="328" height="12"/>
					<textElement>
						<font size="8" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{nomeFornecedor}.toString()) + " " + ($F{idFornecedor}.toString()]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="0f80c4dd-65ca-45f5-8ec8-ffe47bec4caf" x="1" y="14" width="49" height="12" forecolor="#000000"/>
					<textElement textAlignment="Center">
						<font size="8" isBold="true" isItalic="false"/>
					</textElement>
					<text><![CDATA[Vencimento]]></text>
				</staticText>
				<staticText>
					<reportElement uuid="94400826-53f7-4a4f-a2d5-0e6e723e1f23" x="268" y="14" width="59" height="12" forecolor="#000000"/>
					<textElement textAlignment="Right">
						<font size="8" isBold="true" isItalic="false"/>
					</textElement>
					<text><![CDATA[Valor Bruto]]></text>
				</staticText>
				<staticText>
					<reportElement uuid="519af796-4227-41b9-a7d0-41a4508c7192" x="341" y="13" width="59" height="12" forecolor="#000000"/>
					<textElement textAlignment="Right">
						<font size="8" isBold="true" isItalic="false"/>
					</textElement>
					<text><![CDATA[Desconto]]></text>
				</staticText>
				<staticText>
					<reportElement uuid="d29c9ac5-b423-4254-b1d9-2c6d0dc17e99" x="489" y="13" width="59" height="12" forecolor="#000000"/>
					<textElement textAlignment="Right">
						<font size="8" isBold="true" isItalic="false"/>
					</textElement>
					<text><![CDATA[Valor Líquido]]></text>
				</staticText>
				<staticText>
					<reportElement uuid="bcb77036-7e4a-4985-8b83-b45b4101d172" x="414" y="13" width="59" height="12" forecolor="#000000"/>
					<textElement textAlignment="Right">
						<font size="8" isBold="true" isItalic="false"/>
					</textElement>
					<text><![CDATA[Acréscimo]]></text>
				</staticText>
				<line>
					<reportElement uuid="a436950f-4a94-458a-bd52-e3f3381e612d" x="0" y="24" width="552" height="1"/>
				</line>
				<staticText>
					<reportElement uuid="5ed7ceaa-9aed-492c-80c5-3642b1b2add9" x="52" y="14" width="49" height="12" forecolor="#000000"/>
					<textElement textAlignment="Center">
						<font size="8" isBold="true" isItalic="false"/>
					</textElement>
					<text><![CDATA[N. Pedido]]></text>
				</staticText>
				<staticText>
					<reportElement uuid="03a0088f-b4e3-4382-b8af-470ab52bf9e8" x="115" y="14" width="55" height="12" forecolor="#000000"/>
					<textElement textAlignment="Center">
						<font size="8" isBold="true" isItalic="false"/>
					</textElement>
					<text><![CDATA[Emissão]]></text>
				</staticText>
				<staticText>
					<reportElement uuid="2336c457-400b-427f-aa50-ca2454a76415" x="170" y="14" width="50" height="12" forecolor="#000000"/>
					<textElement textAlignment="Center">
						<font size="8" isBold="true" isItalic="false"/>
					</textElement>
					<text><![CDATA[Entrega]]></text>
				</staticText>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="13">
				<line>
					<reportElement uuid="697d4f76-3233-4c0a-a9f2-33b9ab3104bd" x="0" y="0" width="552" height="1" forecolor="#E3E2E2"/>
				</line>
				<textField pattern="#,##0.00;(-#,##0.00)">
					<reportElement uuid="2918a1e4-14d5-49af-855a-606615405d8e" x="268" y="0" width="59" height="12"/>
					<textElement textAlignment="Right">
						<font size="8" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{valorBrutoTotalCusto_2}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00;(-#,##0.00)">
					<reportElement uuid="c85c3063-99e8-415b-82ef-093db5649b15" x="341" y="0" width="59" height="12"/>
					<textElement textAlignment="Right">
						<font size="8" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{valorDesconto_2}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00;(-#,##0.00)">
					<reportElement uuid="b596edc3-4e5e-4d1a-ab3a-bceb10f0f9ab" x="414" y="0" width="59" height="12"/>
					<textElement textAlignment="Right">
						<font size="8" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{valorAcrescimo_2}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00;(-#,##0.00)">
					<reportElement uuid="33a2da4a-740b-4111-acad-7a162489c1cf" x="489" y="0" width="59" height="12"/>
					<textElement textAlignment="Right">
						<font size="8" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{valorLiquidoTotalCusto_2}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="e6fe876c-4428-4474-8f7f-99316cb0857d" x="188" y="1" width="80" height="12" forecolor="#000000"/>
					<textElement textAlignment="Right">
						<font size="8" isBold="true" isItalic="false"/>
					</textElement>
					<text><![CDATA[Total Fornecedor:]]></text>
				</staticText>
			</band>
		</groupFooter>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="51" splitType="Stretch">
			<image>
				<reportElement uuid="64cb1114-a2e6-4b79-9613-81daf6e87f5a" x="2" y="0" width="100" height="50"/>
				<imageExpression><![CDATA[$P{logo}]]></imageExpression>
			</image>
			<staticText>
				<reportElement uuid="ef9fba91-0d98-4d0e-b41f-7eab85b8afb0" x="102" y="0" width="360" height="17" forecolor="#000000"/>
				<textElement>
					<font size="12" isBold="true" isItalic="false"/>
				</textElement>
				<text><![CDATA[Resumo de Pedidos a Receber por Dt. de Vencto e Fornecedor]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="b520efbc-d899-4868-aae2-e2252ca24849" x="102" y="17" width="50" height="12" forecolor="#000000"/>
				<textElement>
					<font size="8" isBold="true" isItalic="false"/>
				</textElement>
				<text><![CDATA[Empresas:]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="a3649fcc-e9d3-431c-8387-3cf0904a28e5" x="102" y="28" width="50" height="12" forecolor="#000000"/>
				<textElement>
					<font size="8" isBold="true" isItalic="false"/>
				</textElement>
				<text><![CDATA[Data Incial:]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="bc5ece29-929b-4600-ac01-70863119d658" x="102" y="39" width="50" height="12" forecolor="#000000"/>
				<textElement>
					<font size="8" isBold="true" isItalic="false"/>
				</textElement>
				<text><![CDATA[Data Final:]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement uuid="a88eebf0-d35d-476f-a39c-e80b3a6e8d08" x="152" y="17" width="197" height="12"/>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[($P{empresas}.equals("")?"TODAS":$P{empresas}.toString())]]></textFieldExpression>
			</textField>
			<textField pattern="dd/MM/yyyy" isBlankWhenNull="true">
				<reportElement uuid="01a8a5e3-5210-411a-b181-b40d7b339d13" x="152" y="28" width="100" height="12"/>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{dataInicial}]]></textFieldExpression>
			</textField>
			<textField pattern="dd/MM/yyyy" isBlankWhenNull="true">
				<reportElement uuid="dcd0389e-24c1-4886-bbaa-e0e8ef1ed931" x="152" y="39" width="100" height="12"/>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{dataFinal}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement uuid="5e55096d-306c-4abc-911e-93d48d89ad52" x="465" y="1" width="87" height="13"/>
				<textElement textAlignment="Right">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[new java.util.Date()]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<pageHeader>
		<band splitType="Stretch"/>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band height="12" splitType="Stretch">
			<textField pattern="#,##0.00;(-#,##0.00)">
				<reportElement uuid="2be55f64-450d-4f01-9ac1-bdfc7490794a" x="268" y="0" width="59" height="12"/>
				<textElement textAlignment="Right">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{valorBrutoTotalCusto}]]></textFieldExpression>
			</textField>
			<textField pattern="dd/MM/yyyy">
				<reportElement uuid="6cfb450f-d6d4-4c8a-888c-ef8935a716a9" x="0" y="0" width="50" height="12"/>
				<textElement textAlignment="Center">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{dataVencimento}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;(-#,##0.00)">
				<reportElement uuid="227e3f9a-8583-4ad3-b5c6-fddfd5190be9" x="341" y="0" width="59" height="12"/>
				<textElement textAlignment="Right">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{valorDesconto}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;(-#,##0.00)">
				<reportElement uuid="4de64fcd-3cfb-41a1-a492-bbf66c65c74c" x="414" y="0" width="59" height="12"/>
				<textElement textAlignment="Right">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{valorAcrescimo}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;(-#,##0.00)">
				<reportElement uuid="5aa3ebd1-373e-4ec0-a32d-76b5565d0f41" x="489" y="0" width="59" height="12"/>
				<textElement textAlignment="Right">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{valorLiquidoTotalCusto}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement uuid="970986e2-3df6-4c4b-9dd4-dbd1b2057441" x="52" y="0" width="49" height="12"/>
				<textElement textAlignment="Center">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{numeroPedido}]]></textFieldExpression>
			</textField>
			<textField pattern="dd/MM/yyyy">
				<reportElement uuid="645cf770-5cda-4963-90ad-4dff1cdb21f8" x="115" y="0" width="55" height="12"/>
				<textElement textAlignment="Center">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{dataEmissao}]]></textFieldExpression>
			</textField>
			<textField pattern="dd/MM/yyyy">
				<reportElement uuid="60593a50-c21b-4d3a-95d1-236b2f4cbcd5" x="170" y="0" width="50" height="12"/>
				<textElement textAlignment="Center">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{dataEntrega}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band height="17" splitType="Stretch">
			<textField evaluationTime="Report">
				<reportElement uuid="78fd2a23-4518-45bd-802c-5a0532f31e13" mode="Opaque" x="514" y="3" width="40" height="13" backcolor="#FFFFFF"/>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[" " + $V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement uuid="99e1b8d5-705a-43c3-b108-10ebea6269b7" mode="Opaque" x="328" y="3" width="186" height="13" backcolor="#FFFFFF"/>
				<textElement textAlignment="Right">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA["Pagina "+$V{PAGE_NUMBER}+" de"]]></textFieldExpression>
			</textField>
		</band>
	</pageFooter>
	<summary>
		<band splitType="Stretch"/>
	</summary>
</jasperReport>
